
body { 
	background:#B8975A url("pozadina.jpg") top repeat;
	text-align:center; 
	font:12px/15px Verdana, Arial, Helvetica, sans-serif; 
	color:#7F5D2B;
	}

blockquote { 
	margin-left:10px; 
	margin-right:10px; 
	}

p.ha	{ font-size:1.2em; color:#7F5D2B; font-weight:bold; }
p.hb	{ font-size:1.1em; color:#C55123; font-weight:bold; }
p.hc	{ font-size:1.0em; color:#98271E; font-weight:bold; }

p.ha span,p.hb span,p.hc span	{ display:none; }

a:link,a:visited	{ color:#C55123; text-decoration:underline; outline:none; }
a:hover,a:active	{ color:#7F5D2B; text-decoration:underline; outline:none; }

/* ----- classes ----- */

div.clear	{ 
	clear:both;
	height:.01em; 
	overflow:hidden; 
	}
div.clear-h2	{ 
	clear:both;
	height:.01em; 
	overflow:hidden; 
	}
	
img.img-left { 
	float:left; 
	margin:2px 10px 10px 73px; 
	}
	#column-left img.img-left-index { 
	float:left; 
	margin:2px 10px 10px 0px; 
	}
#sredina{
	width:670px;
	height:250px;
	margin-left:110px;
	padding-top:30px;}

	
ul,ol { list-style:none; }

h1,h2,h3,h4,h5,h6,pre,code,td { font-size:1em; }


ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input,label,div,dd,dt,dl,table,tr,td { margin:0; padding:0; }

a img,:link img,:visited img,fieldset { border:none; }



#kontejner {
	background:url("pozpon.jpg") repeat-y;
	width:884px;
	margin:0 auto;
	text-align:left;
	}
#dno {
	background:url("footerg.jpg") bottom no-repeat;
	width:884px;
	margin:0 auto;
	text-align:justify;
	padding-bottom: 100px;
	}
body#thankyou #dno {padding-bottom: 150px;}

#zaglav {
	position:relative;
	background:url("header.jpg");
	height:140px;
	}
	#zaglav a {	
		position:absolute;
		left:90px;
		width:290px;
		top:37px;
		height:45px; 
		}
	#zaglav a span {
		display:none;
		}


#column-left {
	width:592px;
	float:left;
	}
	
	#column-left p {
		margin:0 20px 10px 92px;
		}
	 #column-left p.hb-index, #column-left p.hc-index{
		margin:0 20px 10px 112px;
		}		
p.ha-index	{ font-size:1.2em; color:#7F5D2B; font-weight:bold; }
p.hb-index	{ font-size:1.1em; color:#C55123; font-weight:bold; }
p.hc-index	{ font-size:1.0em; color:#98271E; font-weight:bold; }

	#column-left p.ha, #column-left p.hb, #column-left p.hc {
		margin:0 20px 10px 92px;
		}	

	
	#column-left form { margin-left:90px; }
	
	#column-left ul { padding:0px 0px 10px 112px; } 
		#column-left ul li { 
			background:transparent url("strelica.gif") 0px 2px no-repeat;
			padding-left:20px;  
			padding-bottom:10px;
			}
		


#column-right {
	background: url("contact-rt.jpg") top no-repeat;
	padding-top: 90px;
	width:292px;
	float:left;
	}
body#contact #column-right, body#thankyou #column-right {
	background: url("locate-rt.jpg") top no-repeat;
	padding-top: 135px;
	width:292px;
	float:left;
	position: relative;
	}
	body#contact #column-right a.map, body#thankyou #column-right a.map{
		position: absolute;
		top: 50px;
		height: 125px;
		left: 15px;
		width: 197px;
	}
	#column-right p, #column-right p.ha, #column-right p.hb, #column-right p.hc {
		margin:0 80px 10px 16px;
		}
	#column-right form { margin-left:16px; }
	 
	#column-right ul { padding-left:15px; }
		#column-right ul li { 
			background:transparent url("bullet.jpg") 0px 1px no-repeat;
			padding-left:13px; 
			margin-bottom: 2px;
			}

	
 
#bottom-wrap {
	background:url("bottom-wrap1.jpg");
	height:10px;
	width:100%; /* fix for Safar */
	clear: both;
	}

#active-x {height:300px;}
#headersl { height:286px; background:url("slikahed.jpg"); }

#subhead {} 

	body#index #subhead { background:url("subhead-index.jpg") top no-repeat; padding-top:45px;}

#subhead  a{text-decoration:none;
	}
#procedures-wrap {
	background:url("procedures-wrap.jpg") repeat-y;
	}
#procedures{
	padding-top:75px;
	background:url("procedures.jpg") top no-repeat;
	}
	#procedures p{
		margin: 0 40px 0px 113px;
		}
	#procedures ul a{
		text-decoration:none;
				}
#procedures-bottom {
	height:27px;
	background:url("procedures-bottom.jpg") no-repeat ;
	}

#zoom-index {
	height:165px;
	background:url("zoom-index.jpg") ;
	}
#patient-forms {padding-bottom:30px;
	height:83px;
	background:url("patient-forms.jpg") ;
	}
 
#footer {
	background: url("footer.jpg") top no-repeat;
	padding-top: 15px;
	width:884px;
	margin:0 auto;
	text-align:center;
	}

#footer p {
	color:#FCEACA;
	margin-bottom:10px;
	}
	

#footer a:link, #footer a:visited {
	text-decoration:none;
	 color:#FCEACA;}

#footer a:hover, #footer a:active { color:#F0F0F0; }

#footer ul {margin-bottom:10px;}

#footer li { 
	padding:0 5px 0 7px;
	display: inline;

	}

	#footer li.first {
			 color:#FCEACA;
		 border: none; }


#nav { 
	background:url("nav.jpg") no-repeat; 
	width:884px; 
	height:49px; 
	margin:0;
	padding:0; 
	}

#nav span { display: none; }

#nav li, #nav a { height:49px; display:block; } 

#nav li { float:left; list-style:none; }

#nav-01 { width: 78px; margin-left: 81px;}
#nav-02 { width: 96px;}
#nav-03 { width: 149px;}
#nav-04 { width: 148px;}
#nav-05 { width: 167px;}
#nav-06 { width: 90px;}


#nav-01 a:hover { background:url("nav.jpg")  -81px -49px no-repeat; }
#nav-02 a:hover { background:url("nav.jpg") -159px -49px no-repeat; }
#nav-03 a:hover { background:url("nav.jpg") -255px -49px no-repeat; }
#nav-04 a:hover { background:url("nav.jpg") -404px -49px no-repeat; }
#nav-05 a:hover { background:url("nav.jpg") -552px -49px no-repeat; }
#nav-06 a:hover { background:url("nav.jpg") -719px -49px no-repeat; }



#slideshow * {
	margin: 0;
	padding: 0;
	 }
#slideshow {
 background: url("bg_shadow.gif") no-repeat ;
 position: relative; 
 width: 603px; 
 height: 266px;
  }
#slideshow #menu, #slideshow #pictures, #slideshow #loading {
 position: absolute;
  }
#slideshow #loading {
 background: url("spinner.gif");
 display: block;
 top: 10px;
 left: 135px;
 text-indent: -5000px;
 width: 208px; 
 height: 13px; 
 visibility: hidden; z-index: 5; }
#slideshow #pictures { 
	background: url("bg.jpg"); 
	width: 437px; 
	height: 228px; 
	left: 0; 
	overflow: 
	hidden;
	 }
#slideshow #pictures li { 
	display: block; 
	position: absolute; 
	top: 0; 
	width: 437px;
	 }
#slideshow #pictures li img { 
	display: block; 
	position: relative; 
	bottom: 0;
	 }
#slideshow #menu { 
	background: url("bg_side.jpg"); 
	list-style-type: none; 
	width: 166px; 
	height: 208px; 
	right: 0; 
	padding-top: 20px;
	 }
#slideshow #menu li { 
	display: block; 
	z-index: 1000; 
	position: relative;
	}
#slideshow #menu li a {
	 display: block; 
	 font: 11px "Lucida Grande", "Verdana"; 
	 text-decoration: none; 
	 padding: 7px 0 7px 28px; 
	 z-index: 1000; 
	 color: #662603; 
	 line-height: 14px; 
	 vertical-align: middle;
	 }
#slideshow #menu li a:focus { 
	outline: 0;
	 }
#slideshow #menu li a:hover { 
	color: #c55123;
	 }
#slideshow #menu li.current a { 
	font: 15px "Georgia"; 
	color: #c55123; 
	padding: 5px 0 5px 28px; 
	line-height: 18px;
	 }
#slideshow #menu li.background {
	 background: url("arrow.gif") no-repeat left center; 
	 position: absolute; 
	 font-size: 1px;
	 height: 10px; 
	 width: 7px; 
	 z-index: 5; }
#slideshow-options ul {
	 padding: 0;
	  }
#slideshow-options ul li {
	 list-style-type: none;
	 display: inline; 
	 padding-right: 0;
	  }
#zagal{
	padding-top:20px;
	margin-left:150px;}
#kontakt
{margin-top:25px;
	margin-left:10px;
 background: #fce5b9 url("konpoz.jpg") no-repeat left center; 
	 height:235px;
	 width:540px;
	 padding:7px; 
	 border:0px solid #000;
	font-size: 12px;
	color: #580000; }
#hvala{
	margin-left:130px;
margin-top:40px;
		 }
/* SLIDESHOW NASLOVNA */

#slideshowg {
    position:relative;
    height:280px;
    width:674px;
}

#slideshowg IMG {
    position:absolute;
    top:20px;
    left:105px;
    z-index:8;
}

#slideshowg IMG.active {
    z-index:10;
}

#slideshowg IMG.last-active {
    z-index:9;
}



/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url("slimbox/loading.gif") no-repeat ;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url("slimbox/prevlabel.png") no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url("slimbox/nextlabel.png") no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 30px;
	background: transparent url("slimbox/closelabel.png") no-repeat;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}
span.tozoom{
float:left;
width:290px;
margin:5px;
}

span.tozoom img{
border: 2px solid #7f5d2b;
}

div.zoomdiv {
z-index                 : 100;
position                : absolute;
top:0px;
left:0px;
width                   : 300px;
height                  : 300px;
border:2px solid #7f5d2b;
display:none;
text-align: center; 
overflow: hidden;

}


img.jqzoom{
cursor:crosshair;
position:relative;

}